body {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffff00+0,000000+20,000000+80,ffff00+100 */
padding-top: 5px;
padding-left: 5px;
color: #ffff00;
background: #ffff00; /* Old browsers */
background: -moz-linear-gradient(left,  #ffff00 0%, #141414 10%, #141414 95%, #ffff00 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ffff00 0%,#141414 10%,#141414 95%,#ffff00 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ffff00 0%,#141414 10%,#141414 95%,#ffff00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff00', endColorstr='#ffff00',GradientType=0 ); /* IE6-9 */
}
/*.columns-2 .einleitungsbild {height: 350px; width:250px;} .columns-2 .einleitungsbild img {height: 350px; width: 250px;}*/

.blog-item {
  border-width: 1px; 
  border-style: solid; 
  border-color: yellow;*/
}
.blog-item h2 {
  text-align: center;
  color: black;
  background-color: yellow;
}
.blog-items {
  width: 60%
  align: center;
  /*margin-left: 5%;*/
}
div.patch {
	float: right;
	width: 180px;
	position: absolute; 
  top: -1.9em; 
  right: 5em; 
	z-index: 1;
	background-color: transparent;
	border: none;
}
div.legal {
	background-color: transparent;
	color: yellow;
  border: none;
  padding-right: 10px;
}

div.menuck {
	float: right;
	width: 100%;
	}
img {
    max-width: 100%;
    height: auto;
}

a:link {
  color: yellow;
}
a:visited {
  color: #FFFF00;
}
a:hover {
  color: #FFFFFF;
}
.back-to-top-link.visible {
  background-color: black;
  }
.container-header {
  z-index: 10;
  background-color: transparent;
  background-image: none;
  position: center;
  left: 100px;
  top: 0px;
  //display: none;//
}
div.slide {
	padding-left: 31%;
}
div.event {
	width: 75%;
	float: right;
	background-color: transparent;
	border-color: yellow;
	margin-left: 15%;
}
div.event h3 {
	background-color: yellow;
	color: #000;
	font-size: 14px;
	text-align: center;
}
.cb_template .form-control-plaintext {
	color:yellow;
}
.nav-tabs + .tab-content {
  background: transparent;
  }
  #system-message-container joomla-alert .alert-wrapper {
  width: 100%;
  color: black;
}
/*Verschiedene Styles für Mobilgeräte*/
@media (max-width: 800px) {
  div.patch {
  	/*display: box;*/
  	text-align: center;
  	margin-left: 5%;
  	margin-top: 10%;
  }
div.patch IMG {
	width: 70%;
}
div.slide IMG {
  	display: none;
  }
  div.patch-mobile {display: block}
}
}
@media (min-width: 1080px) {
  div.patch {
  	display: block;
  }
  div.patch-mobile {display: none;}
}
	}
/*.btn-secondary {
  --btn-color: var(--gray-800);
  --btn-bg: var(--yellow);
  --btn-border-color: var(--gray-400);
  --btn-hover-color: var(--gray-800);
  --btn-hover-bg: var(--gray-100);
}
.readmore a:link {
	text-decoration: underline;
	font-weight: bold;
    color: black
}*/
.readmore a{
display: inline-block;
margin: 10px 0 0;
font-size: 14px;
line-height: 20px;
padding: 4px 12px;
color: #000000;
background: #FFFF00;
}
.input-group {
  flex-wrap: wrap;
  align-items: stretch;
  width: 75%;
  display: flex;
  position: relative;
  color: #000000;
  background-color: #FFFF00;
  border: 1px black solid;
}

.footer2 {
	display: none;
}
